body {
    background: #f2f2f2;
}

#content {
	width:450px;
	text-align:center;
	margin:auto;
	padding-top:200px;
	font-size:18px;
    font-family: 'Muli', sans-serif;
}

#content a {
	color: #eb0000;
}

#content img {
    moz-border-radius: 0.3em;
    webkit-border-radius: 0.3em;
    o-border-radius: 0.3em;
    ms-border-radius: 0.3em;
    khtml-border-radius: 0.3em;
    border-radius: 0.3em;
    moz-box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
    webkit-box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
    o-box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
    box-shadow: rgba(0,0,0,0.15) 0 1px 4px;
    moz-box-sizing: border-box;
    webkit-box-sizing: border-box;
    ms-box-sizing: border-box;
    box-sizing: border-box;
    border: #fff 0.3em solid;
}

